<div>
    <h3>Categories: </h3>
        {% for category in categories %}
            <div>
            ID: {{ category.entity_id }} {{ category.name }} <a href="/admin/category/edit/id/{{ category.entity_id }}">Edit</a> <a href="/admin/category/delete/id/{{ category.entity_id }}">Delete</a>
            </div>
        {% endfor %}
</div>
